<div id="welcome">

    <!-- Slider main container -->
    <div class="swiper-container">
        <!-- Additional required wrapper -->
        <div class="swiper-wrapper">

            <!-- Slides -->
            {{ range .Site.AllPages}}
            {{ $directory := .Dir }}
                {{ if eq $directory "posts/" }}
                    {{ if eq .Params.index "true" }}
                        <div class="swiper-slide" style="background: ">
                            <img src="/img/posts/{{ .Params.showerIMG }}" height="100%" width="100%"/>
                            <div class="slider-Box">
                                <h2>{{ .Params.title }}</h2>
                            </div>
                        </div>
                    {{ end }}
                {{ end }}
            {{ end }}
        </div>
        <!-- If we need pagination -->
        <div class="swiper-pagination"></div>

    </div>

    <div class="welcome--text">
        <h1>Ammersee.cc</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Libero excepturi perferendis ex quos ipsum dolore
            quo possimus sapiente, impedit eaque nihil quas eos minima. Doloremque temporibus excepturi voluptate iste
            fugiat.</p>
    </div>





</div>
